Bug 82399 - Typo in finger output
Typo in finger output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: finger (Show other bugs)
7.3
i686 Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-21 15:44 EST by Richard Troxel
Modified: 2015-03-04 20:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 08:09:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Troxel 2003-01-21 15:44:28 EST
Description of problem:
"connect" is misspelled in one string of the /usr/bin/finger binary.

Version-Release number of selected component (if applicable):
finger-0.17-9

How reproducible:
Consistently

Steps to Reproduce:
1. From host, select another host that doesn't serve finger
2. finger user@other.host
3. E.g. finger rick@helix.nih.gov
    
Actual results:
finger: cannot create socket / connet host
                               ^^^^^^
Expected results:
finger: cannot create socket / connect host

Additional info:
'strings' confirms there is a "connet" in the binary.
Comment 1 Phil Knirsch 2003-03-10 08:09:08 EST
Fixed in Red Hat Linux 8.0

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.